<div id="<%= dom_id video %>">
  <p>
    <strong>Title:</strong>
    <%= video.title %>
  </p>

  <p>
    <strong>Description:</strong>
    <%= video.description %>
    <video src="<%= url_for(video.file) %>" height="100" width="200" loop muted="muted" autoplay></video></td>
  </p>

</div>
